/* booking.css 予約表の日付テーブル */



/* cake.generic.css 使っていない！ */






/* common.css 共通 */


/* detail_table.css 編集・登録画面テーブル */

table{
	border-collapse: collapse;
	margin:0;
	}

table.tablebox01 th,
table.tablebox02 th,
table.tablebox03 th,
table.tablebox04 th{
	width:200px;
	}


.detail_table{
	margin:0;
	}

.detail_memo{
	width:100%;
	border-collapse: collapse;
	}

.detail_memo textarea{
	width:400px;
	min-height:200px;
	
	}

/* jquery.menu.css ヘッダーメニュー */




/* list_table.css 一覧の下テーブル */

span.deposit{}
span.notpay{font-weight:bold;color:#ff0000;}



/* menu.css 使ってないかも？ */



/* normalize.css ブラウザ初期化 */



/* search_table.css 一覧の検索部分テーブル */



	.rineEditModal {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-color: #333;
		z-index:9999999;
		opacity:0.5;
		display: none;
	}

	.rineEditArea {
		background-color: #fff;
		padding:10px 10px;
		border:1px solid #bbb;
		border-radius: 2px;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
					0 0 2px rgba(255, 255, 255, 0.3) inset,
					0 0 10px rgba(0, 0, 0, 0.1) inset,
					0 1px 20px rgba(0, 0, 0, 0.1);
		margin: 0px 0px;
		position: absolute;
		z-index: 99999999;
		top: 308px;
		left: 97px;
		height: 260px;
		width: 248px;
		//margin-top:-130px;
		//margin-left:-175px;
		display: none;
	}

	.modalhed {
		background-color: #666;
		padding:5px 5px;
		margin: -11px -11px 11px -11px;
		color:#fff;
	}

	.listTable {
		margin-bottom: 10px;
		margin-top: 5px;
		border-bottom: solid 1px #d2d2d2;
		border-spacing: 0;
		border-collapse: collapse;
		padding: 2;
		word-break: break-all;
	}

	.button.closeing {
		position: absolute;
		right: 0px;
		top: 0px;
	}

	.button.showbox {
		position: relative;
		left: -650px;
		top: -10px;
	}

/* test_lyout.css */